Bug 2083912 (F38FinalBlocker) - Fedora 38 Final blocker bug tracker
Summary: Fedora 38 Final blocker bug tracker
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: F38FinalBlocker
Product: Fedora
Classification: Fedora
Component: distribution
Version: 38
Hardware: Unspecified
OS: Linux
unspecified
unspecified
Target Milestone: ---
Assignee: Aoife Moloney
QA Contact: Fedora Extras Quality Assurance
URL: https://fedoraproject.org/wiki/QA:SOP...
Whiteboard:
Depends On: 2141124 2145219 F38Workstationlivex86_64Oversize 2149632 2149762 F38Everythingbootx86_64Oversize F38Serverbootx86_64Oversize 2155877 2156108 2159230 2159281 2164752 2170839 2170878 2171316 2172662 2172956 2173891 2173952 2173985 2174563 2174592 2174753 2175648 2175708 2175711 2175809 2176759 2176761 2176766 2176782 2177153 2177554 2177725 2177834 2177853 2177982 2177992 2177994 2177995 2178016 2178167 2178172 2179015 2179591 2179998 2180047 2180100 2180768 2181367 2185122 2185827 2185849 2186358
Blocks:
TreeView+ depends on / blocked
 
Reported: 2022-05-11 01:42 UTC by Adam Williamson
Modified: 2023-09-03 17:15 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2023-04-18 16:59:37 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)

Description Adam Williamson 2022-05-11 01:42:02 UTC
Fedora 38 Final blocker tracker bug: http://fedoraproject.org/wiki/BugZappers/HouseKeeping/Trackers

To propose a bug as blocking the Fedora 38 Final release, mark it as blocking this bug, or use the webapp: https://qa.fedoraproject.org/blockerbugs/propose_bug . It will be reviewed according to https://fedoraproject.org/wiki/QA:SOP_blocker_bug_process . If you can, please specify the release criterion that the bug violates. See https://fedoraproject.org/wiki/Fedora_Release_Criteria for details on the release criteria.

If the bug is not serious enough to block release but you believe it merits being fixed during a milestone freeze (see https://fedoraproject.org/wiki/Milestone_freezes ), you can propose it as a 'freeze exception' instead. To do this, mark it as blocking the bug F38FinalFreezeException . See https://fedoraproject.org/wiki/QA:SOP_freeze_exception_bug_process for the freeze exception process.

Comment 1 Adam Williamson 2023-04-18 16:59:37 UTC
Fedora 38 was released. Bug closed per https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Trackers


Note You need to log in before you can comment on or make changes to this bug.